@charset "utf-8";

* {
  padding: 0;
  margin: 0;
} 

body {
  background: #fff url(../images/bg.jpg);
  background-color: #213452;
  background-repeat:no-repeat;
  color: #808080;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
}
a {
  color: #C0C0C0;
  text-decoration: none;
}
.blacklink {
  color: black !important;
  text-decoration: underline;
}
a:hover {
  color: #FFFFFF;
  text-decoration: underline;
}
.refresh_link:hover {
  color: #C0C0C0;
  text-decoration: underline;
}

#wrap {
  width: 1400px;
  margin-bottom: 2px;
  margin-left: auto;
  margin-right: auto;
  background-color: #001a35; 
}
.clear {
  clear: both;
}

/* header */
#header { 
  width: 1400px;
  height: 98px; 
  margin-left: auto;
  margin-right: auto;
  background-color: #222222; 
  vertical-align: middle;
  font-size: 16px;
  text-align: center;
}
#header h1 {
  color: #ffffff;
  padding: 20px 0 5px 10px;
  font-size: 20px;
  letter-spacing: -2px;
}
#header h2 {
  padding-left: 10px;
  color: #ffffff;
  font-size: 14px;
  font-weight: 100;
}

.ui-dialog {
  max-width: 100%;
}

.auto-sized-dialog {
  /* width: auto !important; */
}

#banner {
  padding: 20px 20px 0px 20px;
}

#menubar {
  background: #704004 url(../images/spacer_atlasII.gif) no-repeat center center;
  padding: 0px 20px 0px 20px;
  cursor: default;
  vertical-align: bottom;
  text-align: center;
  height: 20px;
}

#menu {
  padding: 1px;
}

#main_table_tr {
  height: 2000px;
}

/* right */

.right {
  color: #C0C0C0;
  float: right;
  margin: 20px;
  text-align: justify;
  background-color: #000925;
  width: 960px;
}
.right h2 {
  padding: 15px 0 5px 0;
  color: #FFFFFF;
  font-size: 20px;
  font-weight: 100;
}
.right h3 {
  color: #C0C0C0;
  font-size: 12px;
  font-weight: 100;
}
.right h4 {
  color: #C0C0C0;
  font-size: 9px;
  font-weight: 100;
}
.right h5 {
  color: #C0C0C0;
  font-size: 8px;
  font-weight: 100;
  text-align:left;
}
#result a {
  margin-right: 5px;
  margin-left: 5px;
  color: #C0C0C0;
}
#navigation {
  border-bottom: 1px solid #fff;
}
#navigation-2 {
  border-top: 1px solid #fff;
}
#pager-header-background, 
#pager-header-background-2 {
  padding: 0px;
  background-color: #213452;
  height: 55px;
}
#num-per-page, 
#num-per-page-2{
  padding-left: 20px;
  text-align: left;
  display: inline;
  font-size: 12px;
}
#goto-page,
#goto-page-2 {
  text-align: left;
  display: inline;
  font-size: 12px;
  width: 40px;
}
#pager-td, 
#pager-td-2 {
  text-align: right;
  padding-right: 20px;
}
#pager,
#pager-header, 
#pager-2,
#pager-header-2 {
  display: inline;
  font-size: 12px;
}
span.pager-current,
span.pager-current-2 {
}
#pager li,
#pager-2 li {
  font-size: 12px;
  list-style-type: none;
  list-style-type: none;
  display: inline;
  color: black;
  font-weight: bold;
}
#pager li,
#pager-2 li,
.links li {
  font-size: 12px;
  list-style-type: none;
  display: inline;
}
#pager a,
#pager-2 a,
.links a {
  font-size: 12px;
  font-weight: normal;
}
#pager a:hover,
#pager-2 a:hover,
.links a:hover {
  font-size: 12px;
  color: red;
}
#pager-table,
#pager-table-2 {
  padding-top:0px;
  font-size: 12px;
  width: 100%
}
#result-table {
  text-align: center;
  width: 100%;
  padding: 10px 10px 10px 10px;
  background-color: #213452;
  border: 1px solid black;
}
#selection {
  padding: 10px 15px 0;
}
#selection li {
  list-style-type: none;
  color: #FFFFFF;
}
#docs {
  padding: 20px;
}
#td-thumbs {
  position: relative;
  width: 300px;
  text-align: center;
  padding: 10px;
  vertical-align:bottom;
  border: 1px solid black;
}
#report-cell {
  padding: 13px;
  text-align: center;
  background-color: #001a35;
  position: relative;
}
#thumbs {
  max-width: 200px;
  max-height: 200px;
}

/* left */

.left {
  float: left;
  position: relative;
  left: 10px;
  width: 375px;
  padding: 0 10px 10px 10px;
}
.left h2 {
  clear: left;
  padding-top: 20px;
  color: #fff;
  font-size: 13px;
}
.left h4 {
  color: #FFFFFF;
  font-size: 12px;
  text-align: center;
}
.left h5 {
  text-align: center;
}
.left h6 {
  color: #C0C0C0;
  font-size: 10px;
  text-align: center;
}
#search {
  width: 100%;
}
#search input {
  width: 86%;
}
#orbit_number input,
#file_name input,
#product_id input {
  width: 300px;
}
#starttime1, #starttime2,
#stoptime1, #stoptime2,
#prodtime1, #prodtime2 {
  text-align: center;
}
#ltst1, #ltst2 {
  padding-left: 10px;
  text-align: center;
  width: 122px;
}
#amount-sclk1, #amount-sclk2,
#amount-e1, #amount-e2,
#amount-i1, #amount-i2,
#amount-p1, #amount-p2, 
#amount-lat1, #amount-lat2,
#amount-lon1, #amount-lon2 {
  width: 148px;
  border:0;
  color:#f6931f;
  text-align:center;
  font-weight:bold;
}
#amount-sclk,#amount-e, #amount-i, #amount-p, #amount-lat, #amount-lon {
  padding-left: 80px;
  padding-right: 80px;
  border:0; 
  color:#f6931f; 
  text-align:center;
  font-weight:bold; 
}
#amount-d1, #amount-d2, 
#amount-mpr1, #amount-mpr2, 
#amount-naz1, #amount-naz2,
#amount-ra1, #amount-ra2, 
#amount-slant1, #amount-slant2, 
#amount-slew1, #amount-slew2,
#amount-smear1, #amount-smear2, 
#amount-solaz1, #amount-solaz2, 
#amount-soldist1, #amount-soldist2, 
#amount-sollon1, #amount-sollon2,
#amount-scalt1, #amount-scalt2, 
#amount-scp1, #amount-scp2, 
#amount-scroll1, #amount-scroll2, 
#amount-scyaw1, #amount-scyaw2, 
#amount-subsolaz1, #amount-subsolaz2, 
#amount-subsollat1, #amount-subsollat2, 
#amount-subsollon1, #amount-subsollon2,
#amount-subsclat1, #amount-subsclat2, 
#amount-subsclon1, #amount-subsclon2, 
#amount-tdist1, #amount-tdist2, 
#amount-twist1, #amount-twist2,
#amount-pdn1, #amount-pdn2,
#amount-on1, #amount-on2,
#amount-rmcarm1, #amount-rmcarm2,
#amount-chimra1, #amount-chimra2,
#amount-drill1, #amount-drill2,
#amount-drive1, #amount-drive2,
#amount-drt1, #amount-drt2,
#amount-hga1, #amount-hga2,
#amount-ic1, #amount-ic2,
#amount-idd1, #amount-idd2,
#amount-pma1, #amount-pma2,
#amount-pose1, #amount-pose2,
#amount-site1, #amount-site2,
#amount-riaz1, #amount-riaz2,
#amount-riel1, #amount-riel2,
#amount-siaz1, #amount-siaz2,
#amount-siel1, #amount-siel2,
#amount-ssaz1, #amount-ssaz2,
#amount-ssel1, #amount-ssel2,
#amount-crater_counts1, #amount-crater_counts2,
#amount-dark_dune_counts1, #amount-dark_dune_counts2,
#amount-bright_dune_counts1, #amount-bright_dune_counts2,
#amount-impact_counts1, #amount-impact_counts2,
#amount-streak_counts1, #amount-streak_counts2,
#amount-swiss_cheese_counts1, #amount-swiss_cheese_counts2,
#amount-spider_counts1, #amount-spider_counts2,
#amount-mslconfidence1, #amount-mslconfidence2
{
  width: 140px;
  border:0; 
  color:#f6931f; 
  text-align:center;
  font-weight:bold; 
}
#time-sclk {
  padding-top: 20px;
  margin-left: 20px;
  margin-right: 10px;
  width: 320px;
  border: 0px;
}
#lightgeom-e, #lightgeom-i, #lightgeom-p, #latwidget, #lonwidget {
  padding-top: 20px;
  padding-left: 20px;
  width: 300px;
  border: 0px;
}
#declwidget, #mprwidget, #nazwidget,
#rawidget, #slantwidget, #slewwidget,
#smearwidget, #solazwidget, #soldistwidget, #sollonwidget,
#scaltwidget, #scpwidget, #scrollwidget, #scyawwidget, 
#subsolazwidget, #subsollatwidget, #subsollonwidget, 
#subsclatwidget, #subsclonwidget, #tdistwidget, #twistwidget,
#pdnwidget,
#orbit_number,
#rmcarmwidget,
#chimrawidget,
#drillwidget,
#drivewidget,
#drtwidget,
#hgawidget,
#icwidget,
#iddwidget,
#pmawidget,
#posewidget,
#sitewidget,
#riazwidget,
#rielwidget,
#siazwidget,
#sielwidget,
#ssazwidget,
#sselwidget,
#crater_countswidget,
#bright_dune_countswidget,
#dark_dune_countswidget,
#impact_countswidget,
#streak_countswidget,
#swiss_cheese_countswidget,
#spider_countswidget,
#mslconfidencewidget
{
  padding-top: 20px;
  padding-left: 20px;
  width: 282px;
  border: 0px;
}
#sclk-slider, #emission-slider,  #orbitnum-slider, #incidence-slider, #phase-slider, #lat-slider, #lon-slider, #declination-slider,
#mpr-slider, #naz-slider, #ra-slider, #slant-slider, #slew-slider,
#smear-slider, #solaz-slider, #soldist-slider, #sollon-slider, #scalt-slider, #scp-slider,
#scrool-slider, #scyaw-slider, #subsolaz-slider, #subsollat-slider, #subsollon-slider,
#subsclat-slider, #subsclon-slider, #tdist-slider, #twist-slider,
#pdn-slider,
#crater_counts-slider,
#dark_dune_counts-slider,
#bright_dune_counts-slider,
#swiss_cheese_countswidget,
#spider_countswidget,
#impact_counts-slider,
#streak_counts-slider,
#mslconfidence-slider,
#orbitnum-slider,
#rmcarm-slider,
#chimra-slider,
#drill-slider,
#drive-slider,
#drt-slider,
#hga-slider,
#ic-slider,
#idd-slider,
#pma-slider,
#pose-slider,
#site-slider,
#riaz-slider,
#riel-slider,
#siaz-slider,
#siel-slider,
#ssaz-slider,
#ssel-slider
{
  position: relative;
}
#calendar {
  width: 160px;
}
#time {
  text-align: center;
  padding-top: 20px;
  padding-right: 10px;
  padding-left: 10px;
  border: 0px;
}
#search_help {
  font-size: 80%;
  color: #FFFFFF;
}
#search_help_bottom {
  font-size: 80%;
  color: #FFFFFF;
}
#accordion {
  height: 800px;
  width: 380px;
}
.tagcloud {
  padding: 10px 15px 0 0;
}
.tagcloud_item {
  float: left;
  display: block;
  margin-right: 4px;
  color: #6998f0;
}
.tagcloud_item:hover {
  color: #f00;
}

/* tagcloud */

a.tagcloud_size_0 {
  font-size: 80%;
}
a.tagcloud_size_1 {
  font-size: 90%;
}
a.tagcloud_size_2 {
  font-size: 100%;
}Rst
a.tagcloud_size_3 {
  font-size: 110%;
}
a.tagcloud_size_4 {
  font-size: 120%;
}
a.tagcloud_size_5 {
  font-size: 130%;
}
a.tagcloud_size_6 {
  font-size: 140%;
}
a.tagcloud_size_7 {
  font-size: 150%
}
a.tagcloud_size_8 {
  font-size: 160%;
}
a.tagcloud_size_9 {
  font-size: 170%;
}
a.tagcloud_size_10 {
  font-size: 180%;
}
#label-dialog,
#volume-dialog{
  background: white;
}
#instrument,
#spacecraft,
#target,
#producttype,
#filtername,
#mpt,
#rf,
#rrad,
#orbital,
#landed,
#eye,
#frametype,
#pdsarch,
#craterejecta,
#crater,
#dune,
#dark_dune,
#bright_dune,
#impact,
#ridge,
#streak,
#swiss_cheese,
#spider
  #imagetype {
  height: auto;
  max-height: 500px;
}
#imgcheck,
#allimgcheck {
  margin-right:10px;
  margin-top:5px;
  vertical-align:top;
}
hr {
  border-color: #404040;
}
#maps-table {
  text-align:center;
  margin-left: auto ;
  margin-right: auto ;
}
#cassini-map-canvas,
#moon-map-canvas,
#mars-map-canvas {
  height: 100%;
  min-height: 800px;
  min-width: 1000px;
}
#maps-div {
  padding: 0px;
}

#img-download {
  background: none;
  border: none;
  font-size: 0.9em;
  padding-top: 10px;
  text-decoration: underline;
}

#hide-missing-browse,
#all-query-img-selected,
#all-page-img-selected {
  background:transparent;
  border:none;
  outline:none;
  display:block;
  width: 30px;
  cursor:pointer;
}
#report {
  text-align: center;
  margin-left: auto ;
  margin-right: auto ;
}
#report-table {
  text-align: center;
  margin-left: auto ;
  margin-right: auto ;
}

#advanced {
  text-align: center;
  padding-left: 15px;
  padding-right: 15px;
}
#advanced-fields-div, #operator-fields-div, #search-values-div, #advanced-button-div {
  text-align: center;
  padding-top: 10px;
}
#advancedField {
  width: 340px;
}
#advanced-table {
  text-align: center;
}

#bd-div{
  text-align: center;
  margin-left: auto ;
  margin-right: auto ;
}
#pg-sel-table {
  margin-left: auto ;
  margin-right: auto ;
}
#bd-buttons-table{
  text-align: center;
  margin-left: auto ;
  margin-right: auto ;
}
#table-text-field {
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 100px;
  padding-right: 100px;
  width: 100%;
  margin: 0 auto;
}
#tr-text-field {
  vertical-align: top;
  width: 100%;
}
#td-text-field {
  vertical-align: top;
  text-align: center;
}
#search-text {
  color: #ffffff;
}
.ui-tooltip-content {
  position: relative;
  padding: 5px 9px;
  overflow: hidden;
  text-align: left;
  word-wrap: break-word;
  overflow: hidden;
  white-space:pre !important;
}
#search-text-hr {
  margin-left: 25px;
  margin-right: 25px;
}
#td-left {
  vertical-align: top;
}
#td-right {
  vertical-align: top;
  float: left;
}
#sort_arrows {
  margin:auto;
  width:50px;
}
#sortField {
  /* TODO: this entire row of options should be positioned dynamically,
     that is, without those &nbsp;s */
  min-width: 400px;
}
#report-fields {
  min-width: 400px;
}
#report-button,
#advanced-button,
#sort-button,
#clear-fields {
  width: 150px;
}

#clear-sort-field {
  height: 20px;
  line-height: 5px;
}
/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   speak for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
.modal {
  display:    none;
  position:   fixed;
  z-index:    1000;
  top:        0;
  left:       0;
  height:     100%;
  width:      100%;
  background: rgba( 255, 255, 255, .8 ) 
                  url(../images/wait.gif)
                  50% 50% 
                  no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
  overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modal {
  display: block;
}

#footer {
  width: 1400px;
  padding-bottom: 20px;
  margin: 0 auto;
  border: 2px solid #1f3243;
  margin-bottom: 10px;
  background-color: #0e171f;
  height: 50px;
  vertical-align: middle;
}

.ui-icon
{
  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Chrome, Safari, Opera */
  transform: scale(1.5);
  display: inline-block;
}

.ui-load-icon
{
  /* max-width: 60%; */
  /* max-height: 60%; */
  max-width: 20%;
  max-height: 20%;
  display: inline-block;
  padding-left: 10%;
  padding-right: 10%;
  /* padding-top: 5%; */
  /* padding-bottom: 10%; */
}

.ui-share-icon
{
  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Chrome, Safari, Opera */
  transform: scale(1.2);
  display: inline-block;
  width: 16px;
  height: 16px;
  padding-left: 8px;
  padding-right: 2px;
}

.fakebutton {
  background: transparent !important;
  border: 0px !important;
  cursor: default !important;
}

/* For error box that shows up at the top of the screen */
.errorMessages {
  display: none;
  list-style-type: disc;
  margin: 15px 20px 0px 20px;
  padding: 8px 8px 8px 30px;
  color: #B94A48;
  background-color: #F2DEDE;
  border: 2px solid #EED3D7;
  border-radius: 4px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.errorMessages span {
  font-weight: bold;
}
.close {
  float: right;
}

/* Non-PDS Compliant Banner */
.thumbnailWrapper {
  background-color: black;
  border: 1px solid black;
  border-radius: 10px;
  cursor: pointer;
  position: relative;
  width: 250px;
  height: 250px;
  padding: 5px;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  /* z-index: 5; */
}

.overlayImage {
  position: absolute;
  top: -5px;
  left: -5px;
  /* z-index: 10; */
}

.share-label, .share-image {
  font-size: inherit;
  padding: 0.2em;
  margin: 0.1em 0.2em;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

.hidden-box {
  display: none;
  border: 1px black solid;
  border-radius: 1em;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 20px;
  z-index: 1;
}

.url-field {
  border: 1px solid black;
  border-radius: 1em;
  padding: .4em 1em;
  width: 40%;
  outline: none;
}

.share-button {
  text-align:right;
  float:right;
  top:-1px;
  padding:5px;
  font-size:1em !important;
  outline:none;
}

input[type="submit"] {
  margin-left: -50px;
  height: 25px;
  width: 75px !important;
  background: #0972a5;
  color: white;
  border: 0;
  -webkit-appearance: none;
  cursor: pointer;
}

.popup {
  position:fixed;
  border:solid 1px black;
  width:200px;
  height:200px;
  left:45%;
  top:25%;
  display:none;
  background-color:#636566;
}

.cover {
  background-color:black;
  width:100%;
  height:100%;
  display:none;
  position:fixed;
  top:0;
  left:0;
}

.close {
  color:#fff;
  font-weight:bold;
  background-color:#454545;
  width:12px;
  height:12px;
  position:absolute;
  top:-12px;
  left:-12px;
  padding:4px 6px 8px 6px;
  border-radius:25px;
  cursor:pointer;
}

.wrapper {
  display: grid;
  grid-template-columns: 260px 260px 260px;
  grid-gap: 10px;
  background-color: transparent;
  color: #444;
}

.box {
  background-color: #444;
  color: #fff;
  border-radius: 5px;
  padding: 20px;
  font-size: 150%;
  position: relative;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #ccc;
  border: 1px solid black;
  border-radius: 1em;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 26px;
  z-index: 1;
}

.jpl-logo-header {
  height:25px;
  width:250px;
  position:absolute;
  left:90px;
  top:30px;
}
.nasa-logo-header {
  height:inherit;
  width:90px;
  position:absolute;
  left:0px;
}
.caltech-logo-header {
  height:25px;
  width:250px;
  position:absolute;
  left:90px;
  top:55px;
}

#toggle-sidebar {
  outline: none;
  background: gray;
  position: absolute;
  top: 202px;
  height: 60px;
  width: auto;

  border-top: 1px solid black;
  border-right: 1px solid black;
  border-bottom: 1px solid black;
  border-left: 1px solid gray;
  left: 0px;
  /* right: 0px; */
  /* border-top-left-radius: 10px; */
  /* border-bottom-left-radius: 10px; */
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  cursor: pointer;
  z-index: 101;

  transition: left 1s;
  -moz-transition: left 1s; /* Firefox 4 */
  -webkit-transition: left 1s; /* Safari and Chrome */
  -o-transition: left 1s; /* Opera */
}
#open-arrow {
  width: 25px;
  height: 25px;
  padding-top: 10px;
  padding-bottom: 10px;
}

/* Second option */
#pullout-tray {
  float: right;
  background-color: gray;
  width: 200px;
  /* display: none; */
}

.hirise-checkbox-container {
  /* overflow-y: scroll; */
  /* height: 90%; */
  /* padding-left: 2%; */
  /* padding-top: 2%; */
  padding: 5%;
}

.noSelect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#pullout-tray.sticky {
  position: fixed;
  top: 0;
}

.removable:hover {
  text-decoration: underline;
  cursor: pointer;
}

.ui-close-icon
{
  -ms-transform: scale(0.6); /* IE 9 */
  -webkit-transform: scale(0.6); /* Chrome, Safari, Opera */
  transform: scale(0.6);
  position: absolute;
  display: inline-block;
  width: 16px;
  height: 16px;
  top: 0px;
  right: 0px;
  /* padding-left: 8px; */
  /* padding-right: 2px; */
  /* float: right; */
  /* margin-right: -6px; */
  /* margin-top: -6px; */
}

.thumb-style {
  max-width: 250px;
  max-height: 250px;
}

/* The Modal (background) */
.page-load-modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1000; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(160,160,160); /* Fallback color */
  background-color: rgba(160,160,160,0.2); /* Black w/ opacity */
  /* -webkit-filter: blur(5px); */
  /* -moz-filter: blur(5px); */
  /* -ms-filter: blur(5px); */
  /* -o-filter: blur(5px); */
  /* filter: blur(5px); */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 40% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  max-width: 10%; /* Could be more or less, depending on screen size */
  max-height: 10%;
  text-align: center;
  vertical-align: middle;
}
/* Useful for when we want to display content during loading */
.modal-content-right {
  background-color: #fefefe;
  float: right;
  margin: 10px;
  padding: 20px;
  border: 1px solid #888;
  max-width: 10%; /* Could be more or less, depending on screen size */
  max-height: 10%;
  text-align: center;
  vertical-align: middle;
}

/* Arrow box stuff */
/* thx http://www.cssarrowplease.com/ */

/* Galileo Europa image content info box */
.arrow_box_galileo_info {
  position: absolute;
  background:#ccc;
  border:1px solid #000;
}

.arrow_box_galileo_info:after, .arrow_box_galileo_info:before {
  right: 100%;
  top: 93.0%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.arrow_box_galileo_info:after {
  border-color: rgba(204, 204, 204, 0);
  border-right-color: #ccc;
  border-width: 10px;
  margin-top: -10px;
}
.arrow_box_galileo_info:before {
  border-color: rgba(0, 0, 0, 0);
  border-right-color: #000;
  border-width: 11px;
  margin-top: -11px;
}

/* Download info box */
.arrow_box_download_info {
  position: absolute;
  background: #ccc;
  border: 1px solid #000;
}
.arrow_box_download_info:after, .arrow_box_download_info:before {
  right: 100%;
  top: 96.5%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.arrow_box_download_info:after {
  border-color: rgba(204, 204, 204, 0);
  border-right-color: #ccc;
  border-width: 10px;
  margin-top: -10px;
}
.arrow_box_download_info:before {
  border-color: rgba(0, 0, 0, 0);
  border-right-color: #000;
  border-width: 11px;
  margin-top: -11px;
}

/* Search info box */
.arrow_box_search_info {
  position: absolute;
  background: #ccc;
  border: 1px solid #000000;
}
.arrow_box_search_info:after, .arrow_box_search_info:before {
  bottom: 100%;
  left: 14.5%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.arrow_box_search_info:after {
  border-color: rgba(42, 54, 73, 0);
  border-bottom-color: #ccc;
  border-width: 10px;
  margin-left: -10px;
}
.arrow_box_search_info:before {
  border-color: rgba(0, 0, 0, 0);
  border-bottom-color: #000000;
  border-width: 11px;
  margin-left: -11px;
}

/* Share box */
.arrow_box_share {
  position: absolute;
  background: #ccc;
  border: 1px solid #000000;
}
.arrow_box_share:after, .arrow_box_share:before {
  bottom: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.arrow_box_share:after {
  border-color: rgba(42, 54, 73, 0);
  border-bottom-color: #ccc;
  border-width: 10px;
  margin-left: -10px;
}
.arrow_box_share:before {
  border-color: rgba(0, 0, 0, 0);
  border-bottom-color: #000000;
  border-width: 11px;
  margin-left: -11px;
}
.ui-tabs-nav li.ui-tabs-close-button {
    float: right;
    margin-top: 3px;
    display: block;
    padding-right: 6px;
    padding-top: 3px;
    cursor: pointer;
}
.help-image {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  max-width: 60%;
  max-height: 60%;
}
.help-span {
  display: block;
  text-align: center;
  color: white;
  font-weight: bold;
  padding-bottom: 10px;
}
#tabs-windows p,
#tabs-linux p,
#tabs-mac p {
  background-color: #ccc;
  border-radius: 10px;
  padding: 10px;
  color: black;
}
.code-block {
  background-color: black;
  color: lime;
  display: block;
  margin-left: 20%;
  margin-right: 20%;
  text-align: center;
  padding: 5px;
  font-family: "Lucida Console", Monaco, monospace;
}
#reindexing-banner {
  width: 100%;
  height: 40px;
  background-color: orange;
  display: block;
  padding: 10px;
  z-index: 1000;
  display: none;
}
#reindexing-span {
  display: block;
  text-align: center;
  vertical-align: middle;
  color: black;
  font-weight: bold;
  font-size: 14px;
  line-height: 40px;
  padding-left: 60px;
}
.banner-close {
  float: right;
  position: relative;
  width: 40px;
  cursor: pointer;
  padding-right: 20px;
}

#planning-graphic-button,
#autonav-overlay-button {
  padding: 8px;
}

#planningGraphicSelector {
  display: flex;
  margin-left: auto;
  margin-right: auto;
  margin-top: 1em;
}

.long-text-list-item {
  padding: 1.5px;
}

#yesnobuttonbox, #sendinfobuttonbox {
  padding: 14px;
}

#feedback-input-form {
  display: flex;
  align-items: center;
  flex-direction: column;
}

.input-form-region {
  align-items: left;
  display: flex;
  flex-direction: column;
  padding-bottom: 10px;
  width: 100%;
}

.input-text-box {
  border: 1px solid black;
  border-radius: 4px;
  background-color: #C4C7CC;
  padding: 4px;
  width: 94%;
}

.input-form-labels {
  color: black;
}

#feedback-banner {
  background-color: #AFB3BA;
  height: 160px;
  left: 38%;
  right: 38%;
  margin-bottom: 20px;
  border: 1px solid black;
  border-radius: 4px;
  overflow: hidden;
  padding-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  display: none;
  min-width: 360px;
}

#collapsed-feedback-banner {
  width: 40px;
  height: 120px;
  background-color: #EB8E02;
  cursor: pointer;
  display: none;
}

#collapsed-fdbk-text {
  color: white;
  transform: rotate(-90deg) translateX(20px);
  width: 100px;
  height: 20px;
  top: 50%;
  left: -100%;
  position: absolute;
  text-align: center;
  padding: 10px;
  font-size: 16px;
  font-weight: bold;
}

.stick-to-center-left {
  position: fixed;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1000;
}
.stick-to-bottom {
  position: fixed;
  bottom: 0;
  z-index: 1000;
}

#banner-content {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  height: 100%;
}

.resizable-text {
  -webkit-transition: all .2s; 
  -moz-transition: all .2s; 
  -ms-transition: all .2s; 
  -o-transition: all .2s; 
  transition: all .2s;
  color: black;
}

#banner-subtext {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
}

#surprise-div {
  display: none;
}

.fdbkbtn {
  background-color: #223551;
  color: white;
  padding: 10px;
  border: #223551;
  cursor: pointer;
}

#hide-feedback {
  position: absolute;
  right: 0;
  padding-right: 10px;
  color: white;
  cursor: pointer;
}

#banner-title {
  padding-left: 10px;
  color: white;
  font-weight: bold;
}

#send-info-feedback {
  float: right;
}

.feedback-title {
  top: 0px;
  background-color: #EB8E02;
  height: 40px;
  display: flex;
  align-items: center;
  width: 100%;
}

.beta-heading {
  position: absolute;
  right: 0;
  margin-right: 3%;
  top: 20%;
  bottom: 20%;
  font-size: 70%;

  color: black;
  background-color: #ff9074;
  border: 3px solid #ff9074;
  border-radius: 40%;
}

.carousel-image {
    max-width: 200px;
    max-height: 200px;
}
